@font-face{
  font-family: 'Roboto';
  src: url('../Assests/fonts/Roboto-Regular.ttf')
}
@font-face{
  font-family: 'Roboto-Bold';
  src: url('../Assests/fonts/Roboto-Bold.ttf');
}
body{
  font-family: 'Roboto',Arial, Helvetica, sans-serif;
}

.font-color-sale {
  color: #982a1c;
}
/*Hero Image start (flex-Box) start*/
.img-container {
  width: 100%;
  height: 1100px;
  background-color: black;
  display: grid;
  grid-template-rows: repeat(3, 1fr);
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  position: relative;
}
.lady-img {
  width: 100%;
  height: 100%;
  grid-row: 1/4;
  grid-column: 1/3;
}
.lady-img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.cookware-Text-Container {
  background-color: rgba(0, 0, 0, 0.692);
  width: 70%;
  height: 50%;
  display: grid;
  justify-content: center;
  align-items: center;
  grid-row: 3;
  grid-column: 1/2;
  margin: auto;
}
.cookware-Text-Container h1 {
  color: white;
  font-size: 40px;
}
.transform-img{
  height: fit-content;
  overflow: hidden;
}
.hover-effect{
  transition: transform .2s ease;
  transform-origin: 50% 50%;
}
.hover-effect:hover{
  transform: scale(1.2);
}
.discount-container {
  background-color: #1e2c20;
  width: 100%;
  height: 150px;
  grid-row: 4;
  grid-column: 1/3;
  display: grid;
  justify-content: center;
  align-items: center;
  color: white;
}
/*Hero Image start (flex-Box) End*/
/*Start cooking start (Grid)*/
.start-cooking-container {
  display: grid;
  grid-template-rows: 200px 600px;
  grid-template-columns: repeat(1, 1fr);
  width: 100%;
  height: 800px;
}
.cooking-tittle-text {
  grid-row: 1;
  grid-column: 1/5;
  display: grid;
  height: 100%;
  justify-content: center;
  align-items: end;
}
.cooking-tittle-text h1 {
  font-size: 60px;
  padding-bottom: 10%;
}
.cooking-pans-container {
  display: grid;
  width: 90%;
  height: 100%;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-row: 2/5;
  grid-column: 1/4;
  gap: 35px;
  margin: auto;
  align-items: center;
}

.images-pot-adjust {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.arrivals-container {
  width: 100%;
}

.arrivals-tittle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.arrivals-tittle h1 {
  font-size: 60px;
}
.collections-card-container {
  display: flex;
  gap: 40px;
  width: 90%;
  padding-top: 2%;
  justify-content: center;
  margin: auto;
}
.new-arrivals-pot {
  width: 100%;
  height: 517.53px;
  object-fit: cover;
}
.colors-container {
  width: 25%;
  height: 5%;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
}
.colors-1 {
  background-color: #ea2d2c;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 2px solid black;
}
.colors-2 {
  background-color: #fb5108;
  width: 25px;
  height: 25px;
  border-radius: 100%;
}
.colors-3 {
  background-color: #d29d12;
  width: 25px;
  height: 25px;
  border-radius: 100%;
}
.colors-4 {
  background-color: #353535;
  width: 25px;
  height: 25px;
  border-radius: 100%;
}
/*Best Sellers start*/
.seller-container {
  width: 100%;
}
.best-Sellers-Container {
  display: grid;
  width: 90%;
  height: 1200px;
  margin: auto;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 200px 1fr;
  justify-content: center;
  gap: 40px;
}
.sellers-title {
  grid-column: 2/3;
  margin: auto;
}
.outer-pot-shell-1 {
  grid-row: 2;
  grid-column: 1/2;
  border: 1px solid black;
  height: 90%;
  display: grid;
  border-radius: 2%;
}
.Stock-Pot-Container {
  width: 90%;
  height: 90%;
  margin: auto;
  display: grid;
  grid-template-rows: 363px 50px 150px 83px;
  grid-template-columns: repeat(2, 1fr);
}
.img-Pot {
  width: 100%;
  height: 100%;
  border-radius: 2%;
  overflow: hidden;
  grid-row: 1;
  grid-column: 1/3;
}
.img-Pot img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.Stock-pot-title-1 {
  grid-row: 2;
  grid-column: 1/2;
}
.Stock-pot-description {
  grid-row: 3;
  grid-column: 1/3;
}
.pot-button-1 {
  grid-row: 4;
  grid-column: 1/2;
  height: 100%;
}
.pot-button-1 button {
  height: 100%;
  width: 100%;
  background-color: white;
}
.Stock-Pot-Container-2 {
  grid-row: 2;
  grid-column: 2/3;
  width: 100%;
  height: 100%;
}
.stock-pot-shell-2 {
  width: 100%;
  height: 100%;
  border: 1px solid black;
  border-radius: 2%;
  display: grid;
}
.stock-pot-inner-shell-2 {
  width: 90%;
  height: 90%;
  margin: auto;
  display: grid;
  grid-template-rows: 363px 70px 370px auto;
  grid-template-columns: repeat(2, 1fr);
}

.pot-2-img {
  grid-row: 1;
  grid-column: 1/3;
  width: 100%;
  height: 100%;
}
.pot-2-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pot-2-Description {
  grid-row: 3;
  grid-column: 1/3;
  text-align: start;
}
.pot-2-Description h4 {
  font-size: 20px;
}
.pot-2-btn {
  grid-row: 4;
  grid-column: 1/2;
}
.pot-2-btn button {
  height: 100%;
  width: 100%;
}
.sauce-pan-3-Container {
  grid-row: 2;
  grid-column: 3/4;
  width: 100%;
  height: 100%;
}
.pot-3-outer-shell {
  width: 100%;
  height: 100%;
  border: 1px solid black;
  border-radius: 2%;
  display: grid;
}
.pot-3-inner-shell {
  width: 90%;
  height: 90%;
  margin: auto;
  display: grid;
  grid-template-rows: 363px 70px 370px auto;
  grid-template-columns: repeat(2, 1fr);
}
.pot-3-image {
  grid-row: 1;
  grid-column: 1/3;
  width: 100%;
  height: 100%;
}
.pot-3-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pot-3-title {
  grid-row: 2;
  grid-column: 1/3;
  text-align: start;
}
.pot-3-description {
  grid-row: 3;
  grid-column: 1/3;
  text-align: start;
}
.pot-3-button button {
  height: 100%;
  width: 100%;
}
/*Best Sellers end*/

.review-container {
  height: 100%;
  width: 90%;
  margin: auto;
  margin-bottom: 5%;
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: repeat(3, 1fr);
  gap: 35px;
}
.review-title {
  width: 100%;
  padding-top: 5%;
  text-align: center;
  grid-row: 1;
  grid-column: span 3;
}
.Wok-Star {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: auto;
  border-radius: 20px;
  overflow: hidden;
}
.Wok-Star img {
  width: 100%;
  height: 100%;
  grid-area: 1/1;
  object-fit: cover;
  z-index: 1;
}
.wok-text-container {
  background-color: rgba(0, 0, 0, 0.452);
  width: 80%;
  height: 50%;
  border-radius: 2%;
  grid-area: 1/1;
  z-index: 2;
  margin: auto;
  display: grid;
  align-items: center;
}
.wok-text h1 {
  text-align: center;
  padding: auto;
  color: white;
}
.wok-text p {
  text-align: center;
  color: white;
  padding: auto;
  font-size: 12px;
  width: 90%;
  margin: auto;
}
.wok-text h4 {
  color: white;
  text-align: center;
  padding-top: 5%;
}
.Built-2-last {
  width: 100%;
  height: 500px;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: auto;
  border-radius: 20px;
  overflow: hidden;
}
.Built-2-last img {
  width: 100%;
  height: 100%;
  grid-area: 1/1;
  aspect-ratio: 1/1;
  object-fit: cover;
  z-index: 1;
}
.built-2-container {
  background-color: rgba(0, 0, 0, 0.452);
  width: 80%;
  height: 50%;
  border-radius: 2%;
  grid-area: 1/1;
  z-index: 2;
  margin: auto;
  display: grid;
  align-items: center;
}
.built-2-text h1 {
  text-align: center;
  padding: auto;
  color: white;
}
.built-2-text p {
  text-align: center;
  color: white;
  padding: auto;
  font-size: 12px;
  width: 90%;
  margin: auto;
}
.built-2-text h4 {
  color: white;
  text-align: center;
  padding-top: 5%;
}
.Best-CookWare {
  width: 100%;
  height: 500px;
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: auto;
  border-radius: 20px;
  overflow: hidden;
}
.Best-CookWare img {
  width: 100%;
  height: 100%;
  grid-area: 1/1;
  object-fit: cover;
  aspect-ratio: 1/1;
  z-index: 1;
}
.best-cookware-container {
  background-color: rgba(0, 0, 0, 0.452);
  width: 80%;
  height: 50%;
  border-radius: 2%;
  grid-area: 1/1;
  z-index: 2;
  margin: auto;
  display: grid;
  align-items: center;
}

.best-title-text {
  color: white;
  display: grid;
  align-items: center;
}
.best-title-text h1 {
  font-size: 30px;
  margin: auto;
}
.best-title-text p {
  margin: auto;
  width: 90%;
}
.best-title-text h4 {
  margin: auto;
}

.footer-container {
  background-color: #1e2c20;
  height: 300px;
  width: 100%;
}
.inner-container {
  width: 100%;
  height: 100%;
  display: grid;
  align-items: center;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
}
.footer-titles {
  color: white;
  font-size: 15px;
}
.footer-list {
  color: white;
  list-style: none;
  font-size: 10px;
  padding: 0px;
}
.footer-list li {
  margin-bottom: 5px;
}
.footer-adjusted {
  margin-top: 10%;
  display: grid;
  justify-content: end;
}
.subscribe-container {
  grid-column: 5/7;
}
.subscribe-text p {
  color: white;
  width: 70%;
  font-size: 10px;
}
.subscribe-text button {
  background-color: #1e2c20;
  color: white;
  border-color: white;
  width: 130px;
}
.footer-logos {
  margin-top: 4%;
  width: 30%;
  height: 40px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.footer-logos img {
  filter: invert(1);
  width: 25px;
  height: 30px;
}
/*tablet version start*/
@media (max-width: 992px) {
  .cookware-Text-Container {
    width: 90%;
    height: 35%;
  }
  .cookware-Text-Container h1 {
    width: 100%;
    font-size: 35px;
  }
  .start-cooking-container {
    height: 100%;
  }
  .cooking-pans-container {
    grid-template-rows: repeat(2, 1fr);
  }
  .cast-iron-Container {
    grid-row: 1;
    grid-column: span 2;
  }
  .stock-pot-Container {
    grid-row: 1;
    grid-column: 3/5;
  }
  .sauce-pan-Container {
    grid-row: 2;
    grid-column: span 2;
  }
  .Accessories-Container {
    grid-row: 2;
    grid-column: 3/5;
  }
  .collections-card-container {
    flex-wrap: wrap;
  }
  .seller-container {
    height: 3400px;
  }
  .best-Sellers-Container {
    grid-template-rows: repeat(3, 1fr);
  }
  .outer-pot-shell-1 {
    grid-column: 1/4;
    height: 1000px;
  }
  .Stock-Pot-Container {
    width: 90%;
    grid-template-rows: 500px auto auto auto;
  }
  .img-Pot img {
    object-fit: cover;
  }
  .Stock-pot-title-1 h1 {
    font-size: 60px;
  }
  .Stock-pot-description h4 {
    font-size: 40px;
  }
  .pot-button-1 {
    font-size: 50px;
  }
  .Stock-Pot-Container-2 {
    grid-row: 3;
    grid-column: 1/4;
    width: 100%;
    height: 1200px;
  }
  .stock-pot-inner-shell-2 {
    width: 90%;
    height: 90%;
    grid-template-rows: 500px auto auto auto;
  }
  .pot-2-img img {
    object-fit: cover;
  }
  .pot-2-title h1 {
    font-size: 60px;
  }
  .pot-2-Description h4 {
    font-size: 28px;
  }
  .pot-2-btn {
    font-size: 50px;
    margin-top: 5%;
  }
  .sellers-title h1{
    font-size: 50px;
  }
  .sauce-pan-3-Container {
    grid-row: 4;
    grid-column: 1/4;
    height: 1000px;
  }
  .pot-3-inner-shell {
    width: 90%;
    height: 90%;
    grid-template-rows: 500px auto auto auto;
  }
  .pot-3-title h1 {
    font-size: 60px;
  }
  .pot-3-image img {
    object-fit: cover;
    height: 100%;
  }
  .pot-3-description h4 {
    font-size: 30px;
  }
  .pot-3-button {
    font-size: 50px;
  }
  .review-container {
    grid-template-rows: 95px auto auto;
    grid-template-columns: 1fr;
    height: 100%;
    margin-top: 10%;
  }
  .review-title h1{
    font-size: 50px;
  }
  .Wok-Star {
    grid-row: 2;
    grid-column: 1/4;
    width: 100%;
  }
  .Wok-Star img {
    width: 100%;
    height: 100%;
  }
  .review-container p {
    font-size: 20px;
  }
  .Built-2-last {
    grid-row: 3;
    grid-column: 1/4;
    width: 100%;
    height: fit-content;
    border-radius: 20px;
    overflow: hidden;
  }

  .Best-CookWare {
    grid-row: 4;
    grid-column: 1/4;
    width: 100%;
    height: 100%;
  }
  .footer-container {
    height: 100%;
  }
  .inner-container {
    grid-template-rows: repeat(3, 1fr);
    gap: 0;
  }
  .about-our-home-container {
    grid-row: 1;
    grid-column: 1/3;
    justify-content: start;
    padding-left: 50px;
  }
  .about-our-home-container h1 {
    font-size: 30px;
  }
  .about-our-home-container ul {
    font-size: 20px;
  }
  .subscribe-container {
    grid-row: 2;
    grid-column: 3/7;
  }
  .subscribe-text p {
    font-size: 20px;
  }
  .products-container {
    grid-row: 2;
    grid-column: 1/3;
    margin: 0px;
    justify-content: start;
    padding-left: 50px;
  }
  .products-container h1 {
    font-size: 30px;
  }
  .products-container ul {
    font-size: 20px;
  }
  .customer-service {
    grid-row: 3;
    grid-template-columns: 2/4;
    padding-left: 50px;
  }
  .customer-service h1 {
    font-size: 30px;
  }
  .customer-service ul {
    font-size: 20px;
  }
}
@media (max-width: 576px) {
  .img-container {
    height: auto;
  }
  .cookware-Text-Container {
    align-items: center;
  }
  .cookware-Text-Container h1 {
    font-size: 20px;
  }
  .discount-container {
    height: 100px;
  }
  .arrivals-tittle {
    height: 200px;
  }
  .arrivals-tittle h1 {
    font-size: 40px;
  }
  .best-Sellers-Container {
    gap: 0;
  }
  .seller-container {
    margin-bottom: 10%;
    height: 3500px;
  }
  .sellers-title {
    height: 150px;
    width: 100%;
    grid-column: 1/4;
    justify-content: center;
    display: grid;
    align-items: center;
  }
  .Stock-pot-title-1 {
    grid-column: 1/3;
    display: grid;
    align-items: end;
    height: 10px;
  }
  .Stock-pot-title-1 h1 {
    visibility: hidden;
  }
  .Stock-pot-title-1 h1::before {
    content: "Fall BakeWare";
    visibility: visible;
    font-size: 45px;
  }
  .Stock-pot-description h4 {
    font-size: 20px;
  }
  .best-Sellers-Container {
    gap: 30px;
  }
  .pot-button-1 {
    height: 100%;
    display: grid;
    align-items: end;
  }
  .pot-button-1 button {
    font-size: 20px;
    height: 50px;
  }
  .pot-2-title {
    display: flex;
    align-items: center;
  }
  .stock-pot-shell-2 h1 {
    font-size: 45px;
  }
  .stock-pot-shell-2 h4 {
    font-size: 20px;
  }
  .pot-2-btn {
    display: grid;
    align-items: end;
  }
  .stock-pot-shell-2 button {
    height: 50px;
    font-size: 20px;
  }
  .pot-3-inner-shell h1 {
    font-size: 45px;
  }
  .pot-3-inner-shell h4 {
    font-size: 20px;
  }
  .pot-3-inner-shell button {
    height: 50px;
    font-size: 20px;
  }
  .pot-3-button {
    display: grid;
    align-items: end;
  }
  .review-container p {
    font-size: 15px;
  }
  .inner-container {
    grid-template-columns: repeat(20, 1fr);
  }
  .subscribe-container {
    grid-row: 1;
    grid-column: 2/20;
    margin-top: 5%;
  }

  .subscribe-text p {
    width: 100%;
    font-size: 25px;
  }

  .footer-logos {
    width: 50%;
    gap: 0px;
  }
  .input-container {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
  }
  .input-container input {
    height: 50px;
    width: 100%;
  }
  .input-container button {
    height: 50px;
    width: 100%;
  }

  .footer-logos img {
    width: 35px;
    height: 40px;
  }
  .products-container {
    grid-column: 14/19;
    padding-left: 0;
    margin: 0;
    justify-content: center;
  }

  .footer-adjusted {
    margin-top: 0;
    padding-left: 0;
  }
  .about-our-home-container {
    grid-row: 2;
    grid-column: 2 / 8;
  }
  .about-our-home-container h1 {
    font-size: 15px;
  }
  .about-our-home-container li {
    font-size: 12px;
  }
  .customer-service {
    grid-column: 2/7;
  }
  .customer-service h1 {
    font-size: 15px;
  }
  .customer-service li {
    font-size: 12px;
  }

  .products-container h1 {
    font-size: 15px;
  }
  .products-container li {
    font-size: 12px;
  }
}

/*tablet version End*/
